[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OOo missing build req?



Peter Backlund wrote:


Tried building OOo 1.1.0-4 (newest version on my mirror) on Shrike, which initially failed due to missing mozilla-nspr-devel.


Perhaps that should be added to BuildRequires:

I would argue that it's a bug in mozilla-devel in that it ought to have Requires: mozilla-nspr-devel

-- Rex




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]